Bug 6316 - es-ES translation for SQL files
Summary: es-ES translation for SQL files
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Target Milestone: ---
Assignee: Frédéric Demians
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-06 14:44 UTC by Tomás Cohen Arazi
Modified: 2013-12-05 20:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
1/24 (177.21 KB, patch)
2011-06-07 18:20 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
2/24 (465.97 KB, patch)
2011-06-07 18:20 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
3/24 (239.34 KB, patch)
2011-06-07 18:21 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
4/24 (228.19 KB, patch)
2011-06-07 18:21 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
5/24 (247.92 KB, patch)
2011-06-07 18:21 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
6/24 (248.32 KB, patch)
2011-06-07 18:22 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
7/24 (243.77 KB, patch)
2011-06-07 18:22 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
8/24 (104.10 KB, patch)
2011-06-07 18:23 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
9/24 (228.88 KB, patch)
2011-06-07 18:23 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
10/24 (223.80 KB, patch)
2011-06-07 18:24 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
11/24 (235.47 KB, patch)
2011-06-07 18:24 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
12/24 (218.49 KB, patch)
2011-06-07 18:24 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
13/24 (238.78 KB, patch)
2011-06-07 18:25 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
14/24 (216.97 KB, patch)
2011-06-07 18:25 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
15/24 (240.59 KB, patch)
2011-06-07 18:26 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
16/24 (215.33 KB, patch)
2011-06-07 18:26 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
17/24 (242.51 KB, patch)
2011-06-07 18:27 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
18/24 (213.58 KB, patch)
2011-06-07 18:27 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
19/24 (244.48 KB, patch)
2011-06-07 18:27 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
20/24 (211.20 KB, patch)
2011-06-07 18:28 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
21/24 (246.36 KB, patch)
2011-06-07 18:28 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
22/24 (211.74 KB, patch)
2011-06-07 18:29 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
23/24 (248.70 KB, patch)
2011-06-07 18:29 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
24/24 (157.57 KB, patch)
2011-06-07 18:30 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Diverge fix + xt/syspref.t addition (5.71 KB, patch)
2011-08-04 21:59 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2011-05-06 14:44:23 UTC

    
Comment 1 Tomás Cohen Arazi 2011-06-07 18:20:18 UTC
Created attachment 4400 [details] [review]
1/24
Comment 2 Tomás Cohen Arazi 2011-06-07 18:20:39 UTC
Created attachment 4401 [details] [review]
2/24
Comment 3 Tomás Cohen Arazi 2011-06-07 18:21:03 UTC
Created attachment 4402 [details] [review]
3/24
Comment 4 Tomás Cohen Arazi 2011-06-07 18:21:29 UTC
Created attachment 4403 [details] [review]
4/24
Comment 5 Tomás Cohen Arazi 2011-06-07 18:21:44 UTC
Created attachment 4404 [details] [review]
5/24
Comment 6 Tomás Cohen Arazi 2011-06-07 18:22:22 UTC
Created attachment 4405 [details] [review]
6/24
Comment 7 Tomás Cohen Arazi 2011-06-07 18:22:40 UTC
Created attachment 4406 [details] [review]
7/24
Comment 8 Tomás Cohen Arazi 2011-06-07 18:23:17 UTC
Created attachment 4407 [details] [review]
8/24
Comment 9 Tomás Cohen Arazi 2011-06-07 18:23:46 UTC
Created attachment 4408 [details] [review]
9/24
Comment 10 Tomás Cohen Arazi 2011-06-07 18:24:01 UTC
Created attachment 4409 [details] [review]
10/24
Comment 11 Tomás Cohen Arazi 2011-06-07 18:24:23 UTC
Created attachment 4410 [details] [review]
11/24
Comment 12 Tomás Cohen Arazi 2011-06-07 18:24:45 UTC
Created attachment 4411 [details] [review]
12/24
Comment 13 Tomás Cohen Arazi 2011-06-07 18:25:18 UTC
Created attachment 4412 [details] [review]
13/24
Comment 14 Tomás Cohen Arazi 2011-06-07 18:25:52 UTC
Created attachment 4413 [details] [review]
14/24
Comment 15 Tomás Cohen Arazi 2011-06-07 18:26:09 UTC
Created attachment 4414 [details] [review]
15/24
Comment 16 Tomás Cohen Arazi 2011-06-07 18:26:45 UTC
Created attachment 4415 [details] [review]
16/24
Comment 17 Tomás Cohen Arazi 2011-06-07 18:27:09 UTC
Created attachment 4416 [details] [review]
17/24
Comment 18 Tomás Cohen Arazi 2011-06-07 18:27:31 UTC
Created attachment 4417 [details] [review]
18/24
Comment 19 Tomás Cohen Arazi 2011-06-07 18:27:55 UTC
Created attachment 4418 [details] [review]
19/24
Comment 20 Tomás Cohen Arazi 2011-06-07 18:28:24 UTC
Created attachment 4419 [details] [review]
20/24
Comment 21 Tomás Cohen Arazi 2011-06-07 18:28:47 UTC
Created attachment 4420 [details] [review]
21/24
Comment 22 Tomás Cohen Arazi 2011-06-07 18:29:16 UTC
Created attachment 4421 [details] [review]
22/24
Comment 23 Tomás Cohen Arazi 2011-06-07 18:29:47 UTC
Created attachment 4422 [details] [review]
23/24
Comment 24 Tomás Cohen Arazi 2011-06-07 18:30:03 UTC
Created attachment 4423 [details] [review]
24/24
Comment 25 Chris Cormack 2011-06-07 22:22:53 UTC
Pushed to new/awaiting_qa/bug_6316
Comment 26 Tomás Cohen Arazi 2011-08-04 21:59:56 UTC
Created attachment 4849 [details] [review]
Diverge fix + xt/syspref.t addition
Comment 27 Chris Cormack 2011-08-04 22:22:00 UTC
Follow up patch pushed
Comment 28 Jared Camins-Esakov 2012-12-30 23:58:22 UTC
There have been no further reports of problems so I am marking this bug resolved.